[CentOS] epel-5.2 trying to upgrade to 5.3

Kai Schaetzl maillists at conactive.com
Fri Mar 6 18:31:14 UTC 2009


Ray Van Dolson wrote on Fri, 6 Mar 2009 07:30:09 -0800:

> While it's certainly a good idea to use yum-priorities, EPEL policy is
> such that its repository does not (should not) contain packages that
> conflict with base OS packages.

Would you really bet on that? I certainly won't. With no repo.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list